.blue-sky{
	background-image: url('../images/bluesky.png');
	background-size: cover;
	background-position: bottom center;
	background-repeat: no-repeat;
	width:100%;
	padding:150px 0;

}

.blue-sky p{
	color:#ffffff;
	font-size:16px;
	font-family:"helveticaNeue", Helvetica, Arial;
	margin: 0 0 50px 0;

}

.blue-sky h1{
	font-size:34px;
	font-family:"handofsean", Helvetica, Arial;
	font-weight:normal;
	margin: 0 0 50px 0;
	color:#ffffff;
}

.icons-with-background{
	background-image:url('../images/smilingface.png');
	background-repeat:no-repeat;
	width:100%;
	background-size:cover;
	padding:130px 0;
	box-sizing:border-box;
	background-position:center top;
}

.icons-with-background .tb-cell{
	width:33.33%;
	text-align:center;
	vertical-align: top;
}

.icons-with-background .tb-cell img{
	display:block;
	margin:auto;
	padding-bottom: 20px;
	height:100px;
}

.blue-icon-button{
	border:1px solid #1fb2eb;
	border-radius: 20px;
	width: 100%;
	max-width:200px;
	margin:auto;
	min-height:60px;
	display: table;
}

.blue-icon-button.hover:hover{
	background-color:#1fb2eb;
}

.blue-icon-button.hover:hover a{
	color:#ffffff;
}


.blue-icon-button > .tb-cell{
	height:60px;
	vertical-align: middle;
}

.blue-icon-button a{
	color:#1fb2eb;
	font-size:16px;
	font-family:"handofsean", Helvetica, Arial;
	font-weight:normal;
	text-decoration:none;
	margin:auto;
	line-height:1.5em;
}

.backtotop{
	position:fixed;
	z-index: 100;
	bottom:50px;
	right:5%;
	display:none;
	cursor:pointer;
	visibility:visible;
}

.request-a-tour{
	margin:120px 0;
}

.request-a-tour h2{
	font-size:34px;
	font-family:"handofsean", Helvetica, Arial;
	font-weight:normal;
	margin: 0 0 50px 0;
	color:#1fb2eb;
}

.request-a-tour p{
	color:#5c5c5c;
	font-size:16px;
	font-family:"helveticaNeue", Helvetica, Arial;
	margin: 0 0 50px 0;
}

.home-bottom{
	
	background-color:#d4f4ff;
}

.home-bottom .partners{
	padding:70px 0 0 0;
	box-sizing: border-box;
}

.home-bottom .partners .tb-cell{
	text-align: center;
}

.home-bottom .partners .tb-cell img{
	width:100%;
	max-width:190px;
}

.slick-dots{
	width:100%;
	text-align: center;
	position:absolute;
	bottom:0;
	padding:0;
	margin:20px 0;
}

.slick-dots li{
	display:inline;
}

.slick-dots li button{
	font-size: 0;
    line-height: 0;
    display: inline;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background-color: #ffffff;
	border-radius:5px;
}

.slick-dots li.slick-active button{
	background-color: #fff400;
}


.hero-slider .slides a.mobileBanner{
	display:none;
	visibility: hidden;
}

.hero-slider .slides a.desktopBanner{
	display:block;
	visibility:visible;
	position:relative;
}
.hero-slider .slides a.desktopBanner .overlay{
	position:absolute;
	top:38%;
	right:60%;
	bottom:20%;
	left:2%;
	z-index:1;
}
.hero-slider .slides a.desktopBanner .overlay img{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:2;
}
.hero-slider .slides a.desktopBanner .overlay p{
	position:absolute;
	text-align:center;
	color:#fff;
	z-index:3;
}
.hero-slider .slides a.desktopBanner .overlay p.header-line-1,
.hero-slider .slides a.desktopBanner .overlay p.header-line-2{
	font-size:2.2vw;
	right:0;
	left:0;
	font-family: gillsans;
}
.hero-slider .slides a.desktopBanner .overlay p.header-line-1{
	top:33%;
}
.hero-slider .slides a.desktopBanner .overlay p.header-line-2{
	top:46%;
}
.hero-slider .slides a.desktopBanner .overlay p.text-line-1,
.hero-slider .slides a.desktopBanner .overlay p.text-line-2{
	font-size:13px;
	font-size:1vw;
	right:22%;
	left:10%;
}
.hero-slider .slides a.desktopBanner .overlay p.text-line-1{
	top:57%;
}
.hero-slider .slides a.desktopBanner .overlay p.text-line-2{
	top:63%;
}



/*@todo remove slick*/
.hero-slider{
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:1;
	line-height: 0;
}
.hero-slider .slides div.banner video,
.hero-slider .slides div.banner img{
	width:100%;
}
.hero-slider .slides div.banner{
	width:100%;
	display:inline-block;
	position:relative;
	background-color:#fff;
}
.hero-slider .source{
	display:none;
}
.hero-slider .slides{
	white-space:nowrap;
}
.hero-slider .next,
.hero-slider .previous{
	position:absolute;
	top:calc(50% + 33px);
	cursor:pointer;
	z-index:3;
}
.hero-slider .next{
	right:0;
}
.hero-slider .previous{
	left:0;
}
.hero-slider.touch .next,
.hero-slider.touch .previous{
	display:none;
}
